.mega-menu .text { color: #000; }
#top-menu-outer.show { background: #A7B980; }

.mega-menu li.menu-tab.first .text { background-image: url("/EasySiteWeb/EasySite/StyleData/rutland_master/Images/home-icon.gif") !important; }

.mega-menu li.menu-tab .text-outer:hover {
	background: rgba(255,255,255,.3);
}

/* Left Nav */
#sx-nav li, #sx-nav a, #sx-nav span, #sx-nav a.sibling span span { color: #265123; }
#sx-nav a:hover span, #sx-nav a:active span { color: #265123 !important; text-decoration: underline; }
#sx-nav a.current span  { color: #3e3e3e !important; }
#sx-nav a.current:hover span  { color: #3e3e3e !important; text-decoration: none !important; }

/* AW added 27/06/2016 to reduce left-hand margin on navigation to compensate for the wider logo */
#top-menu-outer { margin: 0 0 0 2%; }

/* AW added 20/10/2021 to make Hamburger (and close) contrast greater that 4.5:1 contrast */
#hamburger-menu a.open {
	background-image: url('/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/hamburger-black.png');
}
#hamburger-menu a.close {
	background-image: url('/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/hamburger-close-black.png');
}
/* AW added 20/10/2021 to give hambeurger button good focus */
#hamburger-menu a.open:focus, #hamburger-menu a.close:focus {
	background-color: #265123;
	outline: dotted #fff;
	outline-offset: -3px;
}
#hamburger-menu a.open:focus {
	background-image: url('/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/hamburger.png');
}
#hamburger-menu a.close:focus {
	background-image: url('/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/search-clear.png');
}

/* AW added 20/01/2017 change H2 to P in mega-menu */
.mega-menu .menu-tab-panel .panel-header .hdi p { margin: 0; line-height: 55px; font-family: Cabin; font-size: 1.6em; font-weight: bold; }

/* AW added 01/02/2017 to put the arrow > before the 'view more' links in the mega menu */
.mega-menu .panel-body .contenteditor a:link, .mega-menu .panel-body .contenteditor a:visited { background: transparent url("/EasySiteWeb/EasySite/StyleData/rutland_master/Images/megamenu-links.png") no-repeat scroll left 0.1em; margin: 10px 0 10px 10px; padding-left: 25px; text-decoration: none }
.mega-menu .panel-body .contenteditor a:hover, .mega-menu .panel-body .contenteditor a:active, .mega-menu .panel-body .contenteditor a:focus { text-decoration: underline; }

.mega-menu li.menu-tab.last.mt-eta { display: none; }

.mega-menu .panel-body .contenteditor a:focus, .mega-menu .oBoxContainer.lister.style- ul li a:focus, .mega-menu .panel-header a:focus {
	outline: dotted;
	outline-color: #ffffff;
}

@media screen and (max-width: 1150px) {
	#top-menu-outer { margin: 0 0; }
}

@media screen and (max-width: 1080px) {
	#top-menu-outer { width: 70%; }
	.mega-menu .text { font-size: .9em; }
}

@media screen and (max-width: 950px) {
	#top-menu-outer { width: 100%; }
}